Closed Bug 953623 Opened 7 years ago Closed 7 years ago

Account manager improvements tracking bug

Categories

(Instantbird :: Account manager, enhancement)

enhancement
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: florian, Assigned: romain)

References

Details

*** Original post on bio 176 at 2009-04-24 20:33:00 UTC ***

This bug will be used to track all the minor account manager improvements that we want in the 0.2 version of Instantbird.
Depends on: 953624
Depends on: 953625
Depends on: 953616
Depends on: 953626
Depends on: 953627
Depends on: 953628
Depends on: 953629
Depends on: 953630
Depends on: 953649
*** Original post on bio 176 at 2009-08-02 22:28:29 UTC ***

Mass change of target milestone from 0.2a1 to 0.2 for bugs that we haven't fixed for alpha 1 but still think we are likely to fix before 0.2 final.
Target Milestone: 0.2a1 → 0.2
Depends on: 953666
Depends on: 953667, 953668, 953669
No longer depends on: 953668
*** Original post on bio 176 at 2009-08-27 21:13:22 UTC ***

All dependencies FIXED! Youhou! Closing this meta bug! :-)
Assignee: nobody → romain
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → FIXED
Target Milestone: 0.2 → 0.2b1
Depends on: 953677
You need to log in before you can comment on or make changes to this bug.